[Desktop Entry]
Name=Brovski Adress Etiketten
GenericName=Brovski Adress Etiketten
Icon=/usr/share/icons/hicolor/512x512/apps/brovski-adressetiketten.svg
Exec=/usr/local/bin/brovski-adressetiketten
Terminal=false
Type=Application
Categories=Utility
StartupNotify=false
StartupWMClass=Brovskiadressetiketten
